local map = ...

function map:on_opening_transition_finished()

  local success, sprite = pcall(function()
    local sprite = sol.sprite.create("no_image")
  end)

  assert_equal(success, false, "Sprite creation should have failed")
  sol.main.exit()
end
